print("import: 'pegasus'")
import pegasus

print("import: 'pegasus.commands'")
import pegasus.commands

print("import: 'pegasus.cylib.cfisher'")
import pegasus.cylib.cfisher

print("import: 'pegasus.cylib.fast_utils'")
import pegasus.cylib.fast_utils

print("import: 'pegasus.cylib.de_utils'")
import pegasus.cylib.de_utils

